
#div_main { 
    width: 500px;
    min-height: 100vh;
    padding: 120px 10px 120px 10px; 
    background: -webkit-gradient(linear, 95% 0%, 0% 100%, from(#F7F6F2), to(#E5E1D8));
    background: linear-gradient(185deg, #F7F6F2, #E5E1D8);
}

#div_main>.div_list_templet {
    display: none;
}
#div_main>#div_list_theme {
    display: block;
}
#div_main>.div_list_templet>.div_flex:after {
    content: "";
    flex: auto;
}

#div_main>.div_list_templet .div_templet {
    position: relative;
    width: 28%;
    margin: 20px 12px;
    background-color: white;
    box-shadow: 0px 3px 10px -2px #5A5A5A;
    border-radius: 5px;
    color: #696969;
    font-size: 16px;
    text-align: center;
}
#div_main>.div_list_templet .div_templet.templet_active {
    border: 3px solid #7BB2EF;
}
#div_main>.div_list_templet .div_templet>img {
    width: 100%;
    /*border: 1px solid silver;*/
    border-radius: 5px;
}
#div_main>.div_list_templet .div_templet .div_name_templet {
    padding: 5px 0px;
    color: black;
}
#div_main>.div_list_templet .div_templet .span_index_templet {
    font-size: 14px;
    font-weight: 100;
    color:  #A9A9A9;
}
#div_main>.div_list_templet .div_templet .div_use_templet {
    position: absolute;
    right: -8px;
    bottom: 30px;
    padding: 2px 3px;
    background-color: #A1A8AD;
    border-radius: 5px;
    font-size: 14px;
    color: white;
}

#div_top {
    position: fixed;
    top: 0px;
    width: 500px;
    padding: 10px 0px;
    background-color: white;
    box-shadow: 0px 5px 6px -3px #C0C0C0;
} 
#div_top #div_menu {
	margin: 0px 0px 10px 0px;
}
#div_top #div_menu>.div_nav {
    width: 30%;
    padding: 6px 0px;
    background: -webkit-gradient(linear, 95% 0%, 0% 100%, from(#F0F0F0), to(#B6BDBF));
    background: linear-gradient(185deg, #F0F0F0, #B6BDBF);
    border-radius: 5px;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}
#div_top #div_menu>.div_nav.nav_active {
	background: -webkit-gradient(linear, 95% 0%, 0% 100%, from(#F5F5F5), to(#E5E1D8));
    background: linear-gradient(185deg, #F5F5F5, #E5E1D8);
}
#div_top #div_prompt_outer {
	padding: 0px 5px 0px 5px;
	color: gray;
}
#div_top #div_prompt_outer #div_prompt {
	width: 93%;
    font-size: 15px;
    font-weight: 200;
}

#div_chose {
	display: none;
	position: fixed;
    left: 0px;
    right: 0px;
    bottom: 55px;
    width: 480px;
    margin: 0px auto;
    padding: 10px;
    background-color: #252E35;
    /*background: -webkit-gradient(linear, 95% 0%, 0% 100%, from(#C0CEDD), to(#637487));*/
    /*background: linear-gradient(180deg, #C0CEDD, #637487);*/
	box-shadow: 0px -2px 15px #26333F;
    /*border-top: 2px soid white;*/
	border-radius: 30px;
    color: white;
	font-weight: 100;
}
#div_chose span:after {
	content: " ]"
}
#div_chose #span_templet_start:before {
	content: "片头[ "
}
#div_chose #span_templet_theme:before {
	content: "主题[ "
}
#div_chose #span_templet_attachment:before {
	content: "特效[ "
}

#div_bottom {
    position: fixed;
    bottom: 0px;
    width: 500px;
    height: 45px;
    box-shadow: 0px -6px 8px -4px #939393;
    background: -webkit-gradient(linear, 95% 0%, 0% 100%, from(#F5F5F5), to(#E5E1D8));
    background: linear-gradient(185deg, #F5F5F5, #E5E1D8);
}
#div_bottom .div_btn {
    width: 45%;
    padding: 10px;
    color: black;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}
#div_bottom .div_line {
    width: 1px;
    height: 20px;
    background-color: gray;
}


